﻿@using NacGroup.Module.Core.Services
@inject IGettingGlobalConfigService GettingGlobalConfigService;
@{
    var globalConfig = GettingGlobalConfigService.GetConfiguration();
    ViewData["MetaTitle"] = "Quên mật khẩu";
    Layout = "_Layout";

}
@section Style{
    <link href="/plugins/alertifyjs/css/alertify.css" rel="stylesheet" />
    <link href="/plugins/alertifyjs/css/themes/bootstrap.css" rel="stylesheet" />
<link href="/tenants/@globalConfig.TenantName.ToLower()/themes/@globalConfig.WebsiteTheme.ToLower()/live/css/account-page.min.css" rel="stylesheet" />
<link href="/plugins/nacicon/css/nac-icon.css" rel="stylesheet" />
<link href="/css/account-page.min.css" rel="stylesheet" />
}
@section Script{
<script src="/tenants/@globalConfig.TenantName.ToLower()/themes/@globalConfig.WebsiteTheme.ToLower()/live/scripts/account-page.js"></script>
<script src="/plugins/alertifyjs/alertify.js"></script>
<script src="/js/account-page.js"></script>
}

<main id="account-page">
    <div id="forgotpassword" class="container">
        <div class="acc--pagetit">
            Quên mật khẩu
        </div>
        <form id="forgotpasswordform" onsubmit="return false;submitforgotpasswordform()">
            <div class="form-group">
                <label>Nhập email của bạn để lấy lại mật khẩu<span class="required-text">*</span></label>
                <input type="text" class="form-control" name="email" placeholder="Địa chỉ email">

            </div>
            <div class="btn-container">
                <button type="submit" onclick="submitforgotpasswordform()" class="btn btn-primary">Gửi</button>
            </div>
        </form>
    </div>
</main>
